﻿body {
    direction:rtl;
}

.float-dir {
    float:right;
}

.float-op-dir {
    float:left;
}

.clear-dir {
    clear: right;
}

#nonFooterSides {
    float: right;
}

#nonFooter .header {
    float: right;
}

.contentMain {
    float: right;
    padding: 0 0 0 1%;
}

.contentMainLeft {
    float: left;
}

.contentMainLeft72 {
    float: left;
}

.contentSub27 {
    float: right;
}

.contentFull {
    float: right;
}

.contentSub {
    float: right;
}

    .contentSub .title {
        float: right;
    }

#headingFeaturesPages {
    float: right;
}

#headingFeaturesPagesh1 {
    float: right;
    margin: 35px 2px 1px 0;
    clear: right;
}

.ui-multiselect-checkboxes li {
    text-align: right;
}

.ui-multiselect {
    text-align: right !important;
}

.blackDivCopy60 .closeBtn {
    float:right;
}

.view-switcher {
    float: right;
    right: 38%;
}

.titleBGWrap {
    float: right;
}

.titleBGWrap.float-op-dir {
    float: left;
}

    .titleBGWrap .titleBG .gPlus {
        float: right;
        direction: ltr;
    }

.btnResp span, .btnResp a, .btnResp input, .btnResp button {
    float: right;
}

.logoSearch {
    float: left;
}

.floatClear {
    float: right;
    clear: both;
}

.floatClear100 {
    float: right;
    clear: both;
    width: 100%;
}

.boxBottomBig {
    float: right;
}

.boxBottomSmall {
    float: right;
}

.bottomBanner {
    float: right;
}

a.linkToFull {
    float: left;
}

.animateLink {
    float: right;
}

#popMsg .manWrap {
    float: right;
}

.menuPartialWrapper {
    float: right;
}

.barleft {
    float: left;
}

.barright {
    float: right;
}

.menuPartial {
    float: right;
}

    .menuPartial li {
        float: right;
    }

        .menuPartial li a {
            float: right;
        }

            .menuPartial li a .sprite {
                float: right;
            }

.titleBGWrap .titleBG.gill h1, .titleBGWrap .titleBG.gill h2, .titleBGWrap .titleBG.gill h3 {
    text-align: left;
}

#page {
    text-align: right;
}

.animateLink {
    margin-right: 20%;
}

.clickToEnlarge {
    right: 0;
}

.dispNoneRtl {
    display:none;
}

.cearteWizard ul.fases li:after {
    left: -18px;
    -webkit-box-shadow: 1px 1px 0 0 rgba(0,0,0,.15) inset;
    box-shadow: 1px 1px 0 0 rgba(0,0,0,.15) inset;
}

@-webkit-keyframes aniLink /* Safari and Chrome */
{
    from {
        background-color: white;
        color: black;
        margin-right: 0;
    }

    to {
        background-color: black;
        color: white;
        margin-right: 20%;
    }
}

@keyframes aniLink {
    from {
        background-color: white;
        color: black;
        margin-right: 0;
    }

    to {
        background-color: black;
        color: white;
        margin-right: 20%;
    }
}

@keyframes aniLinkLong {
    from {
        background-color: white;
        color: black;
        margin-right: 0;
    }

    to {
        background-color: black;
        color: white;
        margin-right: 36.5%;
    }
}